.hero {
	min-height: 300px;
	margin-bottom: 4rem;
}

.hero h1 {
	font-size: 6rem;
	font-weight: 500;
	margin: 0;
}

.hero p {
	font-size: 2.6rem;
}

.working-life-boxes p {
	font-family: 'Cera Pro', sans-serif; 
	margin-block: 2rem 0;
}





@media screen and (min-width: 900px) {
	body {
		font-size: 2.6rem;
	}

	h1 {
		font-size: 6rem;
	}

	h2 {
		font-size: 5rem;
	}

	.header-wrapper {
		position: sticky;
		top: 0;
		z-index: 999;
		background: #fff;
		box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.15);
	}

	.wrapper {
		--gutter: 142px;
	}

	.icon-card {
		flex: 1;
		padding-inline: 2.5rem;
		border-left: 1px solid #FFF;
		display: grid;
		grid-template-rows: 150px auto 220px;
		align-items: start;
		justify-items: center;
	}

	.icon-card img {
		width: 150px;
		height: auto;
	}

	.logo-header {
		width: 400px;
		height: auto;
		margin: 30px 0;
	}

	header nav {
		grid-row: 3 / 4;
		grid-column: 2 / 3;
		width: 100%;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	header {
		height: 165px;
		grid-template-rows: repeat(3, 1fr);
		grid-template-columns: 40% 60%;
		place-items: end;
		margin-top: 0;
		margin-bottom: 0;
	}


	header li a {
		font-weight: 500;
		font-size: 18px;
	}


	.tel-wrapper {
		grid-column: 2 / 3;
		color: var(--clr-primary);
		font-size: 2rem;
	}


	header form {
		position: relative;
		right: 0;
	}

	header form input {
		background: rgba(23, 161, 135, .10);
		border: 0;
		min-width: 300px;
		color: #17A187;
		padding: 5px 10px;
		border-radius: 5px;
		font-size: 1.8rem;
		font-weight: 700;
		border: 1px solid #fff;
	}

	header form input:hover {
		border: 1px solid #17A187;
	}

	header form input:focus {
		border: 1px solid #17A187;
	}

	header form button {
		position: relative;
		right: 35px;
		top: 3px;
		background: none;
		border: 0;
	}

	.swiper-slide .faux-h2 {
		font-family: 'Cera Pro', sans-serif;
		font-weight: 500;
		font-size: 6rem;
		left: 50%;
	}

	.cta-what-do {
		gap: 8rem;
		grid-template-columns: repeat(3, 1fr);
		padding: 60px 0;
		padding-top: 20px;
	}

	.cta-what-do p {
		font-size: 2.2rem;
	}
}





a.highlight-curtis {
	text-decoration: none;
}

a.highlight-curtis:hover {
	text-decoration: underline;
}

a.highlight-curtis img {
	margin-left: 10px;
	position: relative;
	top: 4px;
}

.trusted > div:first-child .wrapper {
	--gutter: 5%;
}

.trusted p {
	font-size: 2.6rem;
}

.testimonials {
	padding-block: 0;
	margin-bottom: 4rem;
}

.testimonials .grid {
	grid-template-columns: repeat(3, 1fr);
	gap: 3.6rem;
	row-gap: 6rem;
	row-gap: 12rem;
	margin-bottom: 6rem;
}

.quote blockquote {
	color: var(--clr-primary);
	font-size: 1.8rem;
	font-weight: 500;
	font-style: italic;
	margin: 45px 0 0 88px;
}





@media screen and (min-width: 900px) {
	.cta-working-life .wrapper-inner {
		--gutter: 20%;
		font-size: 2.6rem;
	}

	.working-life-boxes h3 {
		font-size: 4rem;
	}

	.working-life-boxes p {font-size: 2.2rem;
		font-family: 'Cera Pro', sans-serif; 
	}

	.working-life-boxes {
		grid-template-columns: repeat(4, 1fr);
		font-size: 2.8rem;
		margin: 0;
		margin-block: 6rem;
	}
}





.cta-working-life h2 {
	margin-bottom: 0;
	margin-top: 0;
}


.working-life-boxes > div {
	padding: 4rem 2rem;
}

.featured-sections {
	gap: 2rem;
	margin-block: 6rem;
}

.working-life-boxes > div:last-child {
	background-color: rgb(var(--clr-primary-rgb) / 40%);
	padding: 4rem 2rem;
}





@media screen and (min-width: 900px) {
	.featured-sections a:hover img {
		filter: brightness(50%);
		transition: filter .3s ease-in;
	}

	.featured-sections a:hover span img {
		filter: brightness(100%);
		transition: filter .3s ease-in;
	}

	.cta-distance .wrapper {
		padding-block: 6rem 0;
	}

	.cta-distance .wrapper-inner {
		--gutter: 20%;
	}

	.cta-distance h2 {
		font-size: 5rem;
		margin-bottom: 0;
		margin-top: 0;
	}

	.cta-distance p {
		margin-bottom: 0;
		font-size: 2.6rem;
	}

	.cta-guarantee .cta-content {
		font-size: 2.2rem;
	}

	.cta-guarantee .cta-content h2 {
		margin: 0;
	}
}





.trusted > div:last-child .wrapper {
	--gutter: 15%;
	display: grid;
	gap: 6rem;
}

.trusted > div .wrapper img {
	max-width: 220px;
	height: auto;
}

.trusted > div .wrapper {
	--gutter: 10%;
}

.hero__shared-title {
	font-weight: 500;
	font-size: 6rem;
}

.hero__shared-title h1 {
	font-size: 6rem;
}

.hero__shared-title img {
	max-width: 300px;
	height: auto;
	text-align: center;
}

.manufacture-uk-panel {
	background-color: #17A18722;
	padding-block: 6rem;
	margin-bottom: 0;
}

.manufacture-uk-panel p {
	font-size: 2.6rem;
}

.manufacture-uk-panel h2 {
	margin: 0;
}

.icon-container {
	margin-block: 6rem;
}

.icon-group {
	padding-bottom: 2rem;
	padding-top: 1rem;
	margin-bottom: 0;
}

.icon-group .group-content {
	width: 70%;
}

.icon-group .group-content p {
	font-size: 2.6rem;
}

.icon-card {
	border-right: 1px solid #808D97;
	border-left: 0;
	font-size: 1.8rem;
}

.icon-card p {
	font-size: 1.8rem;
}

.icon-card h2 {
	font-size: 2.4rem;
	margin-bottom: 0;
	margin-top: 3rem;
}

.icon-card:last-child {
	border-right: 0;
}

.ProjectHolder blockquote > * {
	font-size: 2.6rem;
}

.our-factory__main-content {
	font-size: 2rem;
	line-height: 1.3;
}

.our-factory__main-content .lead {
	font-size: 3rem;
}

.our-factory__main-content h2 {
	font-size: 2.4rem;
	margin-top: 4rem;
}

.OurFactoryPage blockquote {
	color: var(--clr-primary);
	position: relative;
	margin-left: 150px;
	font-size: 2.6rem;
	text-indent: 0;
	font-weight: 500;
}

.our-factory__main-images img {
	max-width: 380px;
	height: auto;
}

.product-range h2 {
	max-width: 40%;
}

.product-range .hover-effect p {
	color: #FFF;
	max-width: 40%;
}

.product-range .hero-image img {
	width: 100%;
	height: auto;
}

.three-col {
	--yGap: 2rem;
	--xGap: 2rem;
	grid-template-columns: repeat(3, 1fr);
	gap: var(--yGap) var(--xGap);
}

.did-you-know {
	display: grid;
	grid-template-rows: repeat(3, 358px);
	grid-template-columns: repeat(4, 1fr);
	gap: 14px;
	margin-block: 4rem;
}

.our-factory__main-images img:last-child {
	margin-bottom: 0;
}

.image-panel {
	margin-bottom: 4rem;
}

.image-panel__content {
	color: #FFF;
	display: grid;
	align-content: center;
	padding-inline: 5rem;
}

.image-panel__content p {
	font-size: 2.2rem;
}

.image-panel__content h2 {
	font-size: 4rem;
}

.product-range {
	position: relative;
	margin-bottom: 4rem;
}

.ProjectHolder .project-card-container {
	padding-block: 4rem;
	margin-bottom: 4rem;
}

.quote figcaption {
	font-weight: 700;
}

.swiper-testimonial {
	max-height: 600px;
	min-height: 460px;
}

.testimonials img {
	margin-inline: auto;
	max-height:100px;
	width: auto;
	margin-top: 4rem;
}

.project-images__top {
	margin-block: 4rem 5rem;
}

.project-images__bottom {
	margin-block: 5rem 4rem;
}

.floating-contact {
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.25);
	z-index: 99999999999999999;
}

.ProjectHolder .project-card-img {
	max-height:100px;
	width: auto;
}

.hero__content {
	font-size: 2.6rem;
}

.job-listing {
	padding: 5rem 8rem 8rem;
	margin-bottom: 4rem;
}

.contact-content,
.contact-form {
	margin-top: 4rem;
}

.contact-content h2 {
	font-size: 4rem;
}

.contact-content p {
	font-size: 2.2rem;
}

#Form_ContactForm label {
	font-size: 2.2rem;
}

.map-container {
	background-color: #D8E8E1;
	padding-block: 2rem 7.5rem;
	margin-top: 4rem;
}

.map-container p {
	max-width: 90%;
	margin-inline: auto;
	text-align: center;
	font-size: 2.2rem;
}

.map-container img {
	margin-left: auto;
	margin-top: 5rem;
	width: 100%;
	height: auto;
}

.three-col a:hover img {
	filter: brightness(50%);
	transition: filter .3s ease-in;
}

.three-col a:hover span img {
	filter: brightness(100%);
	transition: filter .3s ease-in;
}

.cta-text a {
	font-weight: 700;
	color: #000;
	text-decoration: underline;
}

.cta-text a:hover {
	font-weight: 700;
	color: #16223A;
	text-decoration: underline;
}

.product-cta a {
	font-weight: 700;
}

.product-cta a:hover {
	color: var(--clr-primary);
}

.brand-sample-grid {
	margin-block: 6rem;
}

.brand-sample-grid img {
	width: 100%;
	height: auto;
}

.brand-sample-grid a:hover img {
	filter: brightness(50%);
	transition: filter .3s ease-in;
}

.brand-sample-grid a:hover span img {
	filter: brightness(100%);
	transition: filter .3s ease-in;
}

.brand-sample-grid a .brand-sample-logo img {
	filter: none;
}

.project-content p {
	font-size: 2.6rem;
}

.project-title h1 {
	font-size: 5rem;
}

.news-list-more a::before {
	right: -30px;
	top: 4px;
}

.news-list-share {
	margin-top: 2rem;
	font-weight: 700;
}

.news-list-more a:hover {
	text-decoration: underline;
	color: var(--clr-primary);
}

.news-list-share ul li {
	margin-right: 2rem;
}

a.search-link {
	color: #000;
}

a.search-link:hover {
	color: var(--clr-primary);
}

.news-filter a:hover {
	background-color: var(--clr-primary);
}

.hero__shared-title {
	top: 40%;
}

.hero__content {
	position: absolute;
	top: 53%;
}

.swiper-hero {
	max-height: 880px;
}

.swiper-pagination-vertical.swiper-pagination-bullets,
.swiper-vertical > .swiper-pagination-bullets {
	right: var(--swiper-pagination-right, 5%);
	left: var(--swiper-pagination-left, auto);
	top: 50%;
	transform: translate3d(0, -50%, 0);
}

.swiper-case-study .faux-h2 {
	font-size: 5.6rem;
	font-weight: bold;
	max-width: 50%;
}

.studies-title {
	top: 25%;
}

.swiper-case-study {
	height: 1500px;
}

.swiper-slide__case-study p {
	margin: 0;
	font-size: 2.6rem;
	font-style: italic;
	font-weight: 500;
	margin-bottom: 3rem;
}

.swiper-slide__case-study cite {
	font-style: normal;
	font-weight: 500;
	margin-bottom: 4rem;
}

.swiper-case-study p a {
	font-style: normal;
}

.swiper-case-study p a:hover {
	text-decoration: underline;
}

.swiper-slide__case-study .testimonial-wrapper img {
	height: 110px;
	width: auto;
}

.swiper-slide__case-study .testimonial-wrapper .testimonial-logo {
	top: 30px;
	text-align: center;
	left: 50%;
	transform: translateX(-50%);
}





@media screen and (min-width: 900px) {
	.featured-sections {
		grid-template-columns: repeat(6, 1fr);
		grid-template-rows: 400px 400px;
		gap: 2rem;
		margin-block: 10rem;
	}
}





.hero__made-uk {
	bottom: 20rem;
}

footer {
	background-color: var(--clr-primary);
	padding-block: 6rem;
	color: #FFF;
	font-size: 1.8rem;
}

footer section + section > .wrapper {
	--gutter: 10%;
	gap: 5rem;
}

footer h2 {
	font-size: 2.2rem;
	margin-block: 0 3rem;
}

footer ul + h2 {
	margin-top: 3rem;
}

footer img.logo {
	width: 180px;
	height: auto;
}